@charset "utf-8";


.scrollBox{
	width:1000px;
	height:330px;
	margin-bottom:30px;
	overflow:hidden;
	/zoom:1;
	background:url(../images/bg_wrapbox.jpg) no-repeat right bottom;
}


.scrollBox .scrollable {
	position:relative;
	overflow:hidden;
	width: 940px; /*横幅-30px*/
	height:220px;
	float:left;
	text-align:left;
	/*background-color: #FFF3C4;*/
}

.scrollBox .scrollable .items {
	width:20000em;
	position:absolute;
	clear:both;
	left: 0px;
	top: 0px;
}

.scrollBox a.prev,
.scrollBox a.next,
.scrollBox a.prevPage,
.scrollBox a.nextPage {
	display:block;
	width:20px;
	height:220px;
	background:url(../images/arrow_prev.jpg) #F5F5F5 center center no-repeat;
	float:left;
	margin:0px 5px;
	cursor:pointer;
	font-size:1px;
}

.scrollBox a.next,
.scrollBox a.nextPage {
	background:url(../images/arrow_next.jpg) #F5F5F5 center center no-repeat;
	clear:right;
}



/* ----------------------------------------------------- */


.scrollBox .itembox{
	float:left;
	width:230px;
	margin:0px 5px 0px 1px;
}